Install Hack Slash Mine

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (Hack Slash Mine) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select Hack Slash Mine from the list on the left. The launcher will handle everything else!

Hack Slash Mine Version 0.6.4.7

created by sct on Minecraft 1.2.3 using Technic Solder
You must be logged in to comment. Click here to register a new account or log in.
everytime i try to launch H/M, it closes out immediately.. :(
PAIN23 5 years ago
same
Posted by DerpRobot 5 years ago
Where do I get Java 7?
SiggyTheFurry 5 years ago
Its Java 8 you use now www.java.com
Posted by AspieMum 5 years ago
I had to re-install the game because sorting out a problem with the computer required me to re-install windows (this breaks the link between the files on my computer & the modpacks list in the launcher requiring all modpacks to be re-installed). Problem is the recommended version of Hack Slash Mine won't launch & although it lists various previous versions of Hack Slash Mine in modpack options it refuses to reinstall modpack when any of them are selected). As a result I can no longer play Hack Slash Mine even though it has long been a favourite of mine.
AspieMum 5 years ago
I've got it working. The reinstall pack feature looks like its failed but when you close the box it says install on the window with the pack details now & I've re-installed the version of Hack slash mine that actually works
Posted by AspieMum 5 years ago
if someone wants to play this, and make a server again. im hosting one, not 24/7 but ill have it up when anyone asks, join this discord if you would like to join https://discord.gg/tSaGwPu
Partridge420x 5 years ago
Do you still have a server
Posted by MrLeprechaun1122 5 years ago
I download the game and it looks SUPER fun, I used to play it years ago but then the computer broke, I have a new one know and I'm excited to play it, except when it opens then closes immediately. Like I click play it pops up then closes in a split second I don't even see the title lol.. I'm disappointed cause I don't know why It wont open. Please help
Thadrius 5 years ago
USE JAVA 7 not 8
Posted by Partridge420x 5 years ago
[B#349] File version.json not found in C:\Users\Thomas\AppData\Roaming\.technic\modpacks\hackslashmine\bin\modpack.jar [B#349] Starting download of http://cdn.technicpack.net/platform2/pack-icons/552684.png?1434865319, with 3 tries remaining ummm User data ? [B#349] [Ljava.lang.String;@119d7047 [B#349] Analytics Response [runModpack]: 200 [B#349] Starting download of http://cdn.technicpack.net/platform2/pack-icons/552684.png?1434865319, with 3 tries remaining [B#349] spellscript.ScopeException: Scope Exception: class java.lang.String hasn't implemented all its inherited abstract methods. [B#349] at spellscript.scope.ClassInfo.compileMethodInfo(ClassInfo.java:602) [B#349] at spellscript.scope.JavaToSS.getClassInfo(JavaToSS.java:283) [B#349] at spellscript.scope.ScopeMap.searchClassPath(ScopeMap.java:269) [B#349] at spellscript.scope.ScopeMap.getClassInfo(ScopeMap.java:246) [B#349] at spellscript.scope.ScopeMap.importJavaLang(ScopeMap.java:87) [B#349] at spellscript.scope.ScopeMap.(ScopeMap.java:56) [B#349] at spellscript.scope.ScopeMap.(ScopeMap.java:69) [B#349] at spellscript.SpellscriptPackageBuilder.buildPackage(SpellscriptPackageBuilder.java:124) [B#349] at spellscript.Globals.(Globals.java:518) [B#349] at spellscript.hooks.SSUtils.initializeSpellscript(SSUtils.java:33) [B#349] at net.minecraft.client.Minecraft.(Minecraft.java:388) [B#349] at n.(SourceFile:33) [B#349] at net.minecraft.client.MinecraftApplet.init(MinecraftApplet.java:36) [B#349] at net.minecraft.Launcher.init(Launcher.java:127) [B#349] at net.technicpack.legacywrapper.Frame.runGame(Frame.java:94) [B#349] at net.technicpack.legacywrapper.Launch.main(Launch.java:17) [B#349] java.lang.NullPointerException [B#349] at spellscript.scope.ScopeMap.importJavaLang(ScopeMap.java:87) [B#349] at spellscript.scope.ScopeMap.(ScopeMap.java:56) [B#349] at spellscript.scope.ScopeMap.(ScopeMap.java:69) [B#349] at spellscript.SpellscriptPackageBuilder.buildPackage(SpellscriptPackageBuilder.java:124) [B#349] at spellscript.Globals.(Globals.java:518) [B#349] at spellscript.hooks.SSUtils.initializeSpellscript(SSUtils.java:33) [B#349] at net.minecraft.client.Minecraft.(Minecraft.java:388) [B#349] at n.(SourceFile:33) [B#349] at net.minecraft.client.MinecraftApplet.init(MinecraftApplet.java:36) [B#349] at net.minecraft.Launcher.init(Launcher.java:127) [B#349] at net.technicpack.legacywrapper.Frame.runGame(Frame.java:94) [B#349] at net.technicpack.legacywrapper.Launch.main(Launch.java:17) [B#349] Java HotSpot(TM) 64-Bit Server VM warning: ignoring option MaxPermSize=256m; support was removed in 8.0 >HELP PLEASE
ThomasTheHedgehog888 5 years ago
I'm trying to create a server with this but can't figure out how to put it in the server files as well as enable it on the client side, all the videos I can find are about 5 years outdated. I've been working on this for several hours. (server is bukketforge). Thanks
Lordfulger 5 years ago
I thought this was a technic official
UnimeiyOusuih 5 years ago
Is there any servers for the 0.6.4.2 Version? Just wondering because I believe that is the latest working version.
CaptainCook 5 years ago
0.6.4.6 work read below! ;)
Posted by Demiosis 5 years ago
yea I read, but I wanted to keep Java 8 for other reasons, and 0.6.4.2 works with Java 8, also even If I changed is there any servers for 0.6.4.6 either?
Posted by CaptainCook 5 years ago
None that I'm aware of, I've just restarted playing since I fixed mine and wanted to see whats new and if its stable before making a server with my buds.
Posted by Demiosis 5 years ago
well some people need Java 8 for some programs, so if you are going to try to get people for a server I would recommend using 0.6.4.2, but do whatever, and tell me if you hear of a server.
Posted by CaptainCook 5 years ago
Ladies and gentlemens. I believe I found THE solution to run HSM 0.6.4.6! Simply un-install java, reboot your pc, get Java 7 (not 8), install it and voila! It should work now!
Demiosis 5 years ago
JRE 7 Update 67 (been testing on this for 4h00 , no crash to report yet)
Posted by Demiosis 5 years ago
I fixed the mod! Get the modpack Hack Slash Mine +
LeviTheOtaku 5 years ago
for whatever reason i cant install the modpack Hack Slash Mine +
Posted by ReaperRoulette 5 years ago
I cannot install the Hack Slash Mine + either
Posted by CaptainCook 5 years ago
Can't install. Booo!
Posted by Meyling 5 years ago
yup, not working for me either, even tho i love this mod
DragonSlayer3000 5 years ago
get the new hack/mine and here is a server 5.62.71.60:25565
paintpicture 5 years ago
If I'm trying to open the modpack, the launcher closes, 1 second break, the launcher reopens, and the H/M doesn't open.
LaszloHun2016 6 years ago
How to fix it?
Posted by LaszloHun2016 6 years ago
I fixed the mod! Get the modpack Hack Slash Mine +
Posted by LeviTheOtaku 5 years ago
I remember Hack Slash Mine! Good times, good times.
Celestine 6 years ago
how do i make my own server in hack/mod
yourdoom25 6 years ago
I'm on a mac and my friend owns a windows computer my game keeps crashing when ever I go into any version of the modpack 0.6.4.3 or above... Please help!!!
TheMinersFiles 6 years ago
same..
Posted by QQQQQQWERTY 6 years ago
I fixed the mod! Get the modpack Hack Slash Mine +
Posted by LeviTheOtaku 5 years ago
I fixed the mod! Get the modpack Hack Slash Mine +
Posted by LeviTheOtaku 5 years ago
how do I get too many items mod for this modpack
pattymac41 6 years ago
what are the mods??? im so confused
Supra Dragon Master 6 years ago
Play 0.6.0 IT WORKS
zandoth 6 years ago
Thank you!
Posted by Meyling 5 years ago